<?php
require_once("include/config.php");
require_once("include/startup.php");
?>
<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Jost:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Syne:wght@400..800&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">

</main>


<script>
  new WOW().init();
</script>
<button class="back-to-top" type="button"></button>
<div class="position-relative">
  <p class="bottom-social text-center">
    <a class="mr-2" href="" target="_blank"><i class="fa-brands fa-facebook-f"></i></a>
    <a class="mr-2" href="" target="_blank"><i class="fa-brands fa-instagram"></i></a>
    <a class="mr-2" href="" target="_blank"><i class="fa-brands fa-linkedin-in"></i></a>
    <a class="mr-2" href="" target="_blank"><i class="fa-brands fa-youtube"></i></a>
  </p>
</div>
<footer class="position-relative pt-5 pb-2">
 
  <div class="container-large ">
    <div class="row">
        <div class="col-md-1 mt-4 col-3"><img src="<?= DOC_ROOT ?>assets/images/imm_india_logo.png" style="
    width: 100%;
"></div> 
      <div class="col-md-3  mt-4 col-content text-left pr-0">
  <p class="title5 text-theme weight700">About imm india</p>
  <p class="text-white">imm india is the definitive platform for
the global interiors industry 
connecting design excellence,
innovation, and business opportunities
under one roof.</p>
      </div>
      <div class="col-md-3 mt-4">
        <p class="title5 text-theme weight700">Contact Us</p>
        <p> For Sales & Sponsorship</p>
        <p class="title7"><strong style="border-bottom: 1px dashed;">Rohit Gupte</strong><br>
          E: <a href="mailto:r.gupte@koelnmesse-india.com">r.gupte@koelnmesse-india.com</a><br>
          M: +91 9820408863</p>
      </div>
      <div class="col-md-3 mt-4">
        <p class="title5 d-none d-sm-block" style="visibility:hidden;">Contact Us</p>
        <p>For Marketing & Alliances</p>
        <p class="title7"><strong style="    border-bottom: 1px dashed;">Apurba Biswas</strong><br>
          E: <a href="mailto:a.biswas@koelnmesse-india.com">a.biswas@koelnmesse-india.com</a> <br>
          M: +91 97690 51748</p>

      </div>
      <div class="col-md-2 mt-4 text-sm-center">
        <img src="<?= DOC_ROOT ?>assets/images/organizer-2.png" alt="" width="150px" style="     " class="d-none d-sm-inline-block">
        <img src="<?= DOC_ROOT ?>assets/images/organizer-2.png" alt="" width="180px" style=" " class=" d-sm-none ml-3">
        <br>
      </div>
    </div>
    <p class="pt-5 " style="    border-bottom: 1px solid #9d9d9d;
    padding-bottom: 10px;">Copyright © 2024 Koelnmesse Pvt. Ltd. (Formerly known as Koelnmesse YA Tradefair Pvt. Ltd.) All Rights Reserved.</p>
    <p><a href="">Privacy Policy</a></p>
  </div>

</footer>


<!--<script src='<?= DOC_ROOT ?>assets/plugins/smooth-scroll.js'></script>
<script src='<?= DOC_ROOT ?>assets/js/packex.js'></script>-->

<script src="<?= DOC_ROOT ?>assets/plugins/countdown/jquery.plugin.js"></script>
<script src="<?= DOC_ROOT ?>assets/plugins/countdown/jquery.countdown.min.js"></script>
<script>
  var mobile = 0;
  $(function() {
    var austDay = new Date();

    austDay = new Date(2026, 3 - 1, 11);
    $('.defaultCountdown').countdown({
      until: austDay,
      timezone: +330
    });
    $('#year').text(austDay.getFullYear());
  });
</script>


<script>
  $(document).ready(function() {
    $('.why-imm-mb').owlCarousel({
      margin: 10,
      loop: true,
      autoplay: true,
      autoplayTimeout: 2000,
      autoplayHoverPause: true,
      responsiveClass: true,
      responsive: {
        0: {
          items: 1,
          nav: true
        },
        600: {
          items: 3,
          nav: true
        },
        1000: {
          items: 5,
          nav: true,
          loop: true,
          margin: 20
        }
      }
    })
  })
  $('.play').on('click', function() {
    owl.trigger('play.owl.autoplay', [1000])
  })
  $('.stop').on('click', function() {
    owl.trigger('stop.owl.autoplay')
  })
</script>
<!--banner animation-->
<script>
    
    let banner_yellow = document.getElementById('banner-yellow-bg');
     let banner_sofa = document.getElementById('banner-sofa');
      let banner_plant1 = document.getElementById('banner-plant1');
       let banner_plant2 = document.getElementById('banner-plant2');
        let text = document.getElementById('text');
        
        
        window.addEventListener('scroll',function(){
            
            let value = window.scrollY;
            banner_sofa.style.bottom = value * 0.45 + 'px';
             banner_plant1.style.bottom = value * 0.45 + 'px';
              banner_plant2.style.bottom = value * 0.45 + 'px';
              text.style.left = value * 2 + 'px';
              
             
        }) 
</script>

<script>
    const dropdown_1 = document.querySelector('.custom-dropdown-1');

dropdown_1.addEventListener('click', () => {
    dropdown_1.classList.toggle('active');
    dropdown_2.classList.remove('active');
      dropdown_3.classList.remove('active');
});
</script>
<script>
    const dropdown_2 = document.querySelector('.custom-dropdown-2');

dropdown_2.addEventListener('click', () => {
    dropdown_2.classList.toggle('active');
     dropdown_1.classList.remove('active');
      dropdown_3.classList.remove('active');
});
</script>
<script>
    const dropdown_3 = document.querySelector('.custom-dropdown-3');

dropdown_3.addEventListener('click', () => {
    dropdown_3.classList.toggle('active');
    dropdown_1.classList.remove('active');
      dropdown_2.classList.remove('active');
});
</script>
     <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-element-bundle.min.js"></script>
<script>
    const swiper = new Swiper(".mySwiper", {
  // Optional parameters
  slidesPerView: 4,
  spaceBetween: 30,loop: false,
  // Navigation arrows
  navigation: {
    nextEl: ".swiper-button-next",
    prevEl: ".swiper-button-prev"
  },
mousewheel: {
 releaseOnEdges: true,
  
}
});

swiper.on('reachEnd', function () {
  console.log('slider reachEnd');
});
</script>


<script>
  var amountScrolled = 200;
  var amountScrolledNav = 25;
  $(window).scroll(function() {
    if ($(window).scrollTop() > amountScrolled) {
      $('.back-to-top').addClass('show');
    } else {
      $('.back-to-top').removeClass('show');
    }
  });
  $('.back-to-top').click(function() {
    $('html, body').animate({
      scrollTop: 0
    }, 800);
    return false;
  });
</script>
<!--for smooth scrolling-->
<!--
<script>
// store components in variables
const page = document.querySelector(".body");
const wrapper = document.querySelector(".main-page");

// ease value to be used in interpolation
const ease = 0.95; // 20%

// create an object to store scroll details
const scroll = {
  current: 0, // current scroll position
  target: 0, // target scroll position
  limit: 0 // limit of scroll
};

// function to update target scroll position
const updateTarget = (e) => {
  // set the target value to deltaY
  // which is distance covered by mouseWheel
  scroll.target += e.deltaY;
};

// create an event listener to listen for mouse-wheel
document.addEventListener("mousewheel", updateTarget);

// linear interpolation function
const lerp = (current, target) => {
  // get distance between current & target scroll points
  const distanceBetween = target - current;

  // get a percentage of that distance, in this case 20%
  const distanceToTravel = distanceBetween * ease;

  // add the % distance to the current scroll value
  return current + distanceToTravel;

  // shorthand for lerp is
  // current = current + ((target - current) * ease)
};

// clamping function to limit mousewheel values
const clamp = (min, max, value) => {
  const clamped = Math.min(Math.max(value, min), max);
  return clamped;
};

// main scroll function
const smoothScroll = () => {
  const maxScroll = wrapper.clientHeight - window.innerHeight;
  // clamp scroll target value
  scroll.target = clamp(0, maxScroll, scroll.target);

  const { current, target } = scroll;

  const transition = lerp(current, target);
  scroll.current = transition;

  // translate page wrapper based on lerped value
  wrapper.style.transform = `translateY(-${scroll.current}px)`;

  // use requestAnimationFrame with callback
  // to create an infinite loop of this function
  // that updates 60 times per second
  // or 30 times per second
  // depending on browser refresh rate
  window.requestAnimationFrame(smoothScroll);
};

// call smoothScroll to start loop
smoothScroll();


</script>-->

</section>
</body>

</html>